
  /* Stylopis ke Srovnani lokalizacnich technik */
  
  div {background: url('_border.png') bottom left repeat-x #d4d0c8; padding: 4px 0;}
  div div { background: none; padding: 0;}
  
  
  body {padding: 0; margin: 0;}  

  .navigace {font-size: 85%; width:100%; border-bottom: 1px solid black; padding: 0.5ex 0 0.5ex;}
  .titul {float: left;}
  .odkazy {float: right;}
  .cleaner {clear: right; }
  .content {background: #ffffff; padding: 1em; max-width: 42em; margin: 0 auto;}
   
  .content div {background: #ffffff; padding: none;} 
  
  p, dd {font-size: 12pt; line-height: 1.5em; text-align: justify;}
  dt {font-size: 12pt; font-weight: bolder;}
  h1 {font-size: 18pt; }
  h2 {font-size: 16pt; }
  h3 {font-size: 15pt; }
  h4 {font-size: 14pt; }
  .obsah li {margin-left: 0; list-style-type: none;}
  ul.obsah {margin-left: 0; padding-left:0;}
  
  ul li, ul li li {list-style-type: disc; font-size: 12pt; line-height: 1.5em; text-align: justify;}
  a {text-decoration: none;}
  .vzorec img {vertical-align: middle; margin-right: 2cm;}
  .vzorec_v_textu {vertical-align: middle; }
  sub, sup {font-size: 8pt;}
  .imageDesc {font-style: italic; text-align: center;}
  .poznamka {font-size: 80%;}
  hr {width: 25%; margin-left: 0; height:1px; border-width:0; color:black; background-color:black}
  .obrazek {text-align: center;}
  .list_abc li {list-style-type: lower-alpha;} 
  table {border-collapse:collapse; }
  th, td {border: 1px solid #000;}
  .table2_1 td, .table2_1 th {width:33%;}
  .table2_1 th {font-weight: normal;}
  td.spolecny {border-top: none; padding-left: 30%;}
  td.code {font-family: monospace; border-bottom: none;}
  .center {text-align: center;}
  .table3_1 td, .table3_1 th {width:15%;}
  .table3_1 td {text-align: center;}
  